/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Обычный веб-аккаунт";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "LinkedIn";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Блог WordPress";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "CraigsList";
"Ebay" = "eBay";
"Groupon" = "Groupon";
"Paypal" = "PayPal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Мессенджер";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Обычный почтовый аккаунт";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OS X Leopard";
"Mac OSX Lion" = "Mac OS X Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Лицензия на ПО";
"Database" = "База данных";
"Wifi Network" = "Доступ к сети Wi-Fi";
"FTP" = "FTP";
"SSH" = "SSH";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Синяя кредитная карта";
"Black Credit Card" = "Чёрная кредитная карта";
"Gold Credit Card" = "Золотая кредитная карта";
"Platinium Credit Card" = "Платиновая кредитная карта";
"Gold Credit Card without image" = "Золотая кредитная карта без картинки";
"Green Credit Card without image" = "Зелёная кредитная карта без картинки";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Программа лояльности";
"Restaurant VIP Card" = "Карта VIP-клиента ресторана";
"Voucher" = "Платёжная карта";

//-- IDs & Licenses
"Driving License" = "Водительское удостоверение";
"ID" = "Личные данные";
"Passport" = "Паспорт";
"Social Security Number" = "Карта соцстрахования";

//-- Banking
"Bank Account" = "Банковский счёт";
"bank1" = "Сбербанк";
"bank2" = "ВТБ";
"bank3" = "Газпромбанк";
"bank4" = "Россельхозбанк";
"bank5" = "Банк Москвы";
"bank6" = "Альфа-Банк";
"bank7" = "Юникредит Банк";

/* Bank Names */
"BankName1" = "Сбербанк";
"BankName2" = "ВТБ";
"BankName3" = "Газпромбанк";
"BankName4" = "Россельхозбанк";
"BankName5" = "Банк Москвы";
"BankName6" = "Альфа-Банк";
"BankName7" = "Юникредит Банк";

//-- Insurances
"Insurance Card" = "Страховка";
"Car Insurance Card" = "Страховка автомобиля";
"Home Insurance" = "Страховка недвижимости";

//-- Travel
"Confirmation ID" = "Код бронирования";
"E-Ticket" = "Электронный билет";
"Frequent Flyer" = "Бонусные мили авиакомпании";
"Car Registration Card" = "Регистрационные данные автомобиля";

//-- Contact
"Contact" = "Контакт";

//-- Combination Lock
"Combination Lock" = "Комбинация от шкафчика";
"Phone Password" = "Пароль от телефона";

//-- Notes
"Stick Note" = "Записка";
"Long Note" = "Примечание";
"Chalk Note" = "Набросок";

//-- Generic Templates
"Generic Card with Picture" = "Шаблон карты с картинкой";
"Green Generic Card" = "Шаблон зелёной карты";
"Blue Generic Card" = "Шаблон синей карты";
"Glossy Generic Card" = "Шаблон глянцевой карты";
"Purple Generic Card" = "Шаблон пурпурной карты";
"Rainbow Generic Card" = "Шаблон радужной карты";
"Paper Generic Card" = "Шаблон бумажной карты";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Общий веб-аккаунт";
"Regular RSS Feed" = "Обычная RSS-лента";
"Reward Program" = "Вознаграждения";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "Дебетовая карта";
"Last Generation Credit Card" = "Кредитная карта (новый стандарт)";

/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="SIM-карта";
"Network Connection"="Подключение к сети";
/* Template Generique */
"Template with Picture"="Шаблон с картинкой";
"Template with Title"="Шаблон с названием";
"Picture and Title"="Картинка и название";
"Other Template"="Другой шаблон";


/******************* oneSafe 2.0.4 *******************/

/* Add. website */
"Baidu.com" = "百度";
"QQ.COM" = "腾讯网";
"sina.com.cn" = "新浪网";
"weibo.com" = "新浪微博";
"youku.com" = "优酷";
"renren.com" = "人人网";
"douban.com" = "豆瓣网";
"tianya.cn" = "天涯社区";
"pengyou.com" = "朋友网";
"kaixin001.com" = "开心网";

/* Add. Email */


/* Add. messenger */
"QQ.COM" = "腾讯网";
"Aliwangwang" = "阿里旺旺";
"Fetion" = "飞信";
"YY" = "YY";
"Weibo Desktop" = "微博桌面";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Применение";


"European Health Insurance" = "European Health Insurance";

